Update python compatibility to 3.6+
authorKaliko Jack <kaliko@azylum.org>
Sat, 18 Dec 2021 08:51:20 +0000 (09:51 +0100)
committerKaliko Jack <kaliko@azylum.org>
Sat, 18 Dec 2021 08:51:20 +0000 (09:51 +0100)
README.rst

index 45be050..88c7430 100644 (file)
@@ -9,5 +9,5 @@ An MPD (Music Player Daemon) client library written in pure Python.
 :MPD Protocol:  https://www.musicpd.org/doc/html/protocol.html
 :Code:          https://gitlab.com/kaliko/python-musicpd
 :Dependencies:  None
-:Compatibility: Python 3.4+
+:Compatibility: Python 3.6+
 :Licence:       GNU LGPLv3